builddir = /build
pkgbuild_sha256sum = 822124f425cb7234ebccac6c8f9ce51c590ed26ba59a193d7e96483ac48cadf7
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
